.box-layout .event-title{
	color:#e14558;
}

.event_listings div, .event_listings a{ font-family: 'Roboto', sans-serif; }
.box-layout .event-img{ height: 250px; max-height: 250px; overflow: hidden; }
.box-layout .event-img img{ max-width: 100%;  }

.event_listings .normal-section-title{ padding:30px 0 0px; color:#e14558; font-size: 20px;}

.eventcategory_list { padding:0; margin:0; }
.eventcategory_list li{ list-style: none; }
.eventcategory_list li>a { padding:5px 7px; color:#fff; display: inline-block; width: 100%; }
.eventcategory_list li>a:hover { background: #333; text-decoration: none; }
.eventcategory_list li.active a{ background: #000; }

.eventBox{
	border: 1px solid #c7c4c4;
    box-shadow: 0px 0px 6px #ccc;
    margin-bottom: 25px; background:#fff;
}
.eventBox img{ width: 100%; }
.eventBox .event_info{ padding:15px 10px; }
.eventBox .event-title a{ color:#f10000; font-size: 18px; font-weight: bold; }
.eventBox p{ margin-bottom: 0; } 
.eventBox .event-location{ text-transform: capitalize; }

.latest_events{ padding:30px 0; }
.single_event_listing a, .single_event_listing p,.single_event_listing div,.single_event_listing h2,.single_event_listing h3
,.single_event_listing span{ font-family: 'Roboto',sans-serif; }
.single_event_listing .meta{ background: none; } 
.single_event_listing .event-details{ border:none; padding:0 0; }
.single_event_listing .event-title{ color:#e14558; font-family: 'Roboto',sans-serif !important;font-size: 30px; font-weight: bold;   }
.single_event_listing .organizer-details{ padding:0 15px;border:none; }
.single_event_listing .organizer-details a.link-button{ background: #2196F3; color:#fff;     font-weight: normal;
    font-size: 16px; }
.single_event_listing .organizer-details a.link-button:hover{ text-decoration: none; }
.single_event_listing  .event-location a{ text-transform: capitalize; }
.single_event_listing .meta-text ul li{ list-style: none; display: inline-block; }
.single_event_listing{ padding:30px 0; }
.when-where .event-end-date:before, .when-where .event-location:before, .when-where .event-start-date:before, .when-where .event-ticket:before, .when-where .registration-end-date:before{
	 color:#000;
}

.when-where li.event-location{ font-weight: bold; padding-top: 20px; }
.when-where li.event-location p{ font-weight: normal; text-align: left; }
.eventcategory_list_wrapper h3{ font-size: 19px; }
.event-location{ text-transform: capitalize; }
.event_filters .showing_applied_filters{ display: none !important; }

div.event_listings .event-manager-pagination{ text-align: right; }
nav.event-manager-pagination ul li a{ color:#e14558; }
nav.event-manager-pagination ul li span.current {
    background: #e14558;
    color: #fff;
}
nav.event-manager-pagination ul li{ margin:0 3px 0 0; }
.eventcategory_list .all_cat a{    background: #000000;
    font-size: 15px;
    text-align: center;}